@import url("https://fonts.googleapis.com/css?family=Nunito:400,700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: #fdfdfd;
  font-family: "Arial", sans-serif;
  font-size: 0.75rem;
}

main {
  max-width: 900px;
  margin: auto;
  padding: 0 rem;
}

.container {
  display: block;
}

div {
  display: flex;
}

div > h1 {
  font-size: smaller;
}

div > span {
  font-size: small;
  margin-left: 0.25em;
}

#title{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;

}

#topLogo{
  width: 100%;
  padding-bottom: 2px;
}

#bottomLogo{
  width:30%;
  padding-top: 5px;
}

#statusBar {
  font-style: italic;
  text-align: center;
  margin-top: 5pt;
}

#printButton {
  text-align: center;
  margin-top: 10pt;
}

.noshow {
  visibility: hidden;
}

@media print {
  .noprint {
    visibility: hidden;
  }
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  /*width: 50%;*/
  text-align: center;
}

.divTable{
	display: table;
	width: 100%;
  padding: 5px 2px;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 0px solid #999999;
	display: table-cell;
  /*width: 50%;*/
  margin: auto auto;
  /*text-align: center;*/
  vertical-align: top;
  font-weight: bold;
  font-size: 10pt;
  padding: 2px 2px;
}
.divTableHeading {

	display: table-header-group;
	font-weight: bold;
  text-align: center;
}
.divTableFoot {
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

#qrcodedata, #qrcodeid{
  justify-content: none;
  
}

#divTicketTypeLrg>div>span{
  font-size: 22px !important;
}

@page{
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}